@charset "UTF-8";
.formulier-container {
	position: relative;
	background-color: #f2f2f2;
	background-color: #ececec;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.formulier-container .foto-meisje {
	display: none;
}
.lead-service .padding {
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
}
.lead-service .container-input.kolom-50-procent,
.lead-service .container-select.kolom-50-procent {
	width: 100%;
	float: none;
	margin-right: 0%;
}
@media only screen and (min-width: 450px) {
	.lead-service .padding {
		padding-left: 10%;
	}
}
@media only screen and (min-width: 768px) {
	.lead-service .padding {
		padding-top: 30px;
		padding-left: 30%;
		padding-right: 5%;
	}
	.formulier-container .foto-meisje {
		display: inherit;
		position: absolute;
		left: -70px;
		top: 120px;
		overflow: hidden;
		border-radius: 50%;
		width: 220px;
	}
	.lead-service .container-input.kolom-50-procent,
	.lead-service .container-select.kolom-50-procent {
		width: 46%;
		float: left;
		clear: none;
		margin-left: 2%;
		margin-right: 2%;
	}
}
.lead-service .tab {
	display: none;
	text-align: left;
}
.lead-service .tab h3 {
	font-size: 20px;
	line-height: 24px;
}
.lead-service .tab h4 {
	font-size: 20px;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.lead-service .tab p.bijschrift {
	color: #999;
	font-style: italic;
	padding-left: 0px;
}
@media only screen and (min-width: 768px) {
	.lead-service .tab h3 {
		font-size: 30px;
		line-height: 32px;
	}
}
.lead-service .tab.current {
	display: block;
}
.lead-service .error {color: #f00; }

.formulier-container h5 {
	padding-bottom: 5px;
	font-weight: 700;
}
.formulier-container h5 a {
	text-decoration: none;
}
.formulier-container,
.lead-service textarea,
.lead-service .submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400
}
.lead-service .container-input {
	position: relative;
	margin-bottom: 15px;
}

.lead-service .inputText {
	font-size: 14px;
	width: -moz-calc(100% - 22px); /* Firefox */
	width: -webkit-calc(100% - 22px); /* WebKit */
	width: -o-calc(100% - 22px); /* Opera */
	width: calc(100% - 22px); /* Standard */
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	background-color: #fff;
	border-radius: 4px;
}
.lead-service textarea.inputText {
	box-sizing: border-box;
	width: -moz-calc(100% - 8px); /* Firefox */
	width: -webkit-calc(100% - 8px); /* WebKit */
	width: -o-calc(100% - 8px); /* Opera */
	width: calc(100% - 8px); /* Standard */
	width: 100%;
	height: 100px;
	resize: none;
	padding-top: 12px;
	padding-bottom: 12px;
}
.lead-service input,
.lead-service textarea {
	position:relative;
	border: 0;
	outline: 0;
	border: 1px solid #e2e2e2;
	border: 1px solid #d2d2d2;
	z-index:10;
}
.lead-service input.inputText:focus,
.lead-service textarea:focus {
	-webkit-box-shadow: 0 6px 4px -4px #666;
	-moz-box-shadow: 0 6px 4px -4px #666;
	box-shadow: 0 6px 4px -4px #666;
}
/*
ERROR
*/
form.lead-service .error {
	margin-bottom: 0px;
}
.lead-service .inputText.error {
	border-color:red;
}
.lead-service .checkbox label.error,
.lead-service .radiobutton label.error{
	position: absolute;
	top: 45px;
	left: 0px;
}
.lead-service .container-checkbox-met-pulldown .checkbox label.error,
.lead-service .akkoord .checkbox label.error{
	top: -4px;
	left: 0px;
	position: relative;
}
/*
placeholdertekst
*/
form.lead-service .formerize-placeholder {
	color: #999;
}
form.lead-service ::-webkit-input-placeholder {
	color: #999;
}
form.lead-service :-moz-placeholder { /* Firefox 18- */
	color: #999;
	opacity: 1;
	letter-spacing: 1px;
}
form.lead-service ::-moz-placeholder {  /* Firefox 19+ */
	color: #999;
	opacity: 1;
}
form.lead-service :-ms-input-placeholder {
	color: #999;
}
/* Verberg placeholdertekst on focus */
/* WebKit browsers */
.lead-service input:focus::-webkit-input-placeholder,
.lead-service textarea:focus::-webkit-input-placeholder { color:transparent; }
/* Mozilla Firefox 4 to 18 */
.lead-service input:focus:-moz-placeholder,
.lead-service textarea:focus:-moz-placeholder { color:transparent; }
/* Mozilla Firefox 19+ */
.lead-service input:focus::-moz-placeholder,
.lead-service textarea:focus::-moz-placeholder { color:transparent; }
/* Internet Explorer 10+ */
.lead-service input:focus:-ms-input-placeholder,
.lead-service textarea:focus:-ms-input-placeholder { color:transparent; }
/*
radio buttons en checkboxes
*/
.lead-service .container-radio-buttons-checkboxes {
	padding-bottom: 20px;
}
.lead-service .container-checkbox-met-pulldown {
	clear: both;
}
.lead-service .checkbox,
.lead-service .radiobutton {
	display: block;
	cursor: pointer;
	position: relative;
	margin-bottom: 5px;
}
.lead-service .checkbox span,
.lead-service .radiobutton span{
	color: #222;
	padding-left: 35px;
	line-height: 22px;
	position: relative;
	display: block;
}
.lead-service .checkbox > input,
.lead-service .radiobutton > input{
	height: 22px;
	width: 22px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	border: 1px solid #999;
	border-radius: 50%;
	outline: none;
	background-color: #fff;
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
}
.lead-service .container-radio-buttons-checkboxes {
	padding-bottom: 20px;
}
.lead-service .checkbox > input:checked,
.lead-service .radiobutton > input:checked{
	border: 2px solid #999;
}
.lead-service .checkbox > input:checked::before,
.lead-service .radiobutton > input:checked::before {
	content: '';
	display: block;
	position: absolute;
	left: 3px;
	top: 3px;
	z-index: 99;
	width: 12px;
	height: 12px;
	background-color: #444;
	border-radius: 50%;
}
.lead-service .dropdown {
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 0px;
	display: none;
}
.dropdown-indien-leerling,
.dropdown-indien-ouder {
	display: none;
}
/*
radio buttons ouder - leerling
*/
.radiobutton.leerling-ouder {
	display: block;
	cursor: pointer;
	position: relative;
	margin-bottom: 0px;
}
.radiobutton.leerling-ouder span {
	color: #222;
	padding-left: 10px;
	line-height: 22px;
	position: absolute;
}
.radiobutton.leerling-ouder > input.leerling,
.radiobutton.leerling-ouder > input.ouder{
	height: 45px;
	width: 200px;
	border: 0px;
	border-radius: 5px;
	background-color: #00AEF0;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 700;
	position: relative;
}
.radiobutton.leerling-ouder > input.leerling:after,
.radiobutton.leerling-ouder > input.ouder:after{
	content: "leerling";
	position: relative;
	text-align: center;
	width: 100%;
	display: block;
	line-height: 42px;
}
.radiobutton.leerling-ouder > input.ouder:after{
	content: "ouder";
}
.radiobutton.leerling-ouder > input.leerling:checked,
.radiobutton.leerling-ouder > input.ouder:checked {
	border: 0px;
	background-color: #261f5b;
}
.radiobutton.leerling-ouder > input.leerling:checked::before,
.radiobutton.leerling-ouder > input.ouder:checked::before{
	width: 0px;
	height: 0px;
}
.radiobutton.leerling-ouder label.error{
	top: 102px;
}
.leerling.error,
.ouder.error {
	padding-left: 0px;
	padding-top: 0px;
}
/*
select option - pull down
*/
.lead-service .container-select {
	position: relative;
}
.lead-service .select-css {
	position: relative;
	display: block;
	color: #999;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	box-shadow: 0 0px 0 0px rgba(0,0,0,.04);
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	height: 44px;
	border-radius: 4px;
	border: 1px solid #e2e2e2;
	border: 1px solid #d2d2d2;
	font-style: italic;
}
.lead-service .select-css:focus {
	color: #222;
	outline: none;
	-webkit-box-shadow: 0 6px 4px -4px #666;
	-moz-box-shadow: 0 6px 4px -4px #666;
	box-shadow: 0 6px 4px -4px #666;
	font-style: normal;
}
.lead-service .select-css.success,
.lead-service .select-css.geselecteerd {
	color: #222;
	font-style: normal;
}
/* icon pijltje */
.lead-service .icoontje-pijltje {
	position: absolute;
	top: 33px;
	right: 0px;
	width: 37px;
	height: 30px;
}
.lead-service .icoontje-pijltje::after {
	position: absolute;
	content: '\68';
	font-family: "icons";
	font-size: 18px;
	color: #999;
	right: 15px;
	top: calc(50% - 0.5em);

}
.lead-service .select-css::-ms-expand {
	display: none;
}
.lead-service .select-css.error {
	border: 1px solid red;
}

.lead-service .select-css.error:focus {
	border: 1px solid red;
}
.lead-service .select-css option {
	font-weight:normal;
}
/* haal stippellijn weg */
select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}
/*
Progress balk
*/
.container-steps {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
	padding-top: 20px;
}

.step {
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  position: relative;
  padding-top: 20px;
  color: #999;
  text-indent: -9999px;
  border: none;
  background-color: transparent;
  outline: none !important;
  cursor: pointer;
	text-align: center;
}
@media (min-width: 500px) {
  .step {
    text-indent: 0;
  }
}
.step:before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 13px;
  height: 13px;
  content: '';
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
  border: 2px solid currentColor;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  z-index: 3;
}
.step:after {
  position: absolute;
  top: 5px;
  left: calc(-50% - 13px / 2);
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  display: block;
  width: 100%;
  height: 2px;
  content: '';
  background-color: currentColor;
  z-index: 1;
}
.step:first-child:after {
  display: none;
}
.step.active {
  color: #ED2A7E;;
}
.step.active:before {
  -webkit-transform: translateX(-50%) scale(1.2);
          transform: translateX(-50%) scale(1.2);
  background-color: currentColor;
}
/*
knoppen next prev submit
*/
.lead-service .container-buttons {
	text-align: right;
}
.step-btn {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	min-height: 30px;
	text-decoration: none;
	display: inline-block;
	line-height: 28px;
	color: #666;
	color: #FFF;
	border-radius: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: 700;
	background-color: blueviolet;
	border: 0px;
}
.step-btn.previous, .step-btn.cancel {
	background-color: #f3f3f3;
	color: #999;
}
.step-btn.cancel {
	float: left;
}
.step-btn.next {
	background-color: #ED2A7E;
}
.step-btn.submit {
	background-color: #FF9933;
	font-weight: 700;
	height: 50px;
	width: 120px;
	border-radius: 10px;
	font-size: 16px;
}
.step-btn:hover {
	cursor: pointer;
	background-color: #261f5b;
	color: #FFF;
	border: 0px;
}
.step-btn.previous:hover, .step-btn.cancel:hover {
	background-color: #999;
	background-color: #d2d2d2;
	color: #999;
	color: #fff;
}
.step-btn .icon {
	line-height: 30px;
	height: 30px;
	width: 20px;
	text-align: center;
	position:relative;
	font-size: 18px;
}
.step-btn .icon.icon-left {
	float: left;
	margin-left: -10px;
}
.step-btn .icon.icon-right {
	float: right;
	margin-right: -10px;
}